Last Comment Bug 1126915 - update links on desktop pages to new privacy blog post
: update links on desktop pages to new privacy blog post
Status: RESOLVED FIXED
[kb=1645459]
:
Product: www.mozilla.org
Classification: Other
Component: Pages & Content (show other bugs)
: Production
: x86 Mac OS X
-- normal
: ---
Assigned To: Kohei Yoshino [:kohei]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-28 09:58 PST by Jennifer Bertsch [:jbertsch]
Modified: 2015-01-29 05:06 PST (History)
8 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
pull request (44 bytes, text/x-github-pull-request)
2015-01-28 13:50 PST, Kohei Yoshino [:kohei]
no flags Details | Review | Splinter Review

Description User image Jennifer Bertsch [:jbertsch] 2015-01-28 09:58:52 PST
Hi-

Please update the following links to point to the new blog post that Justin will link to in the bug:

1.  "Most Trusted Internet Company for Privacy." on https://www.mozilla.org/en-US/firefox/desktop/

2.  "learn more" link in trust badge on https://www.mozilla.org/en-US/firefox/desktop/trust/

Thanks!
Comment 1 User image Jennifer Bertsch [:jbertsch] 2015-01-28 13:44:45 PST
blog post:  http://blog.mozilla.org/press/2015/01/get-smart-on-international-data-privacy-day/
Comment 2 User image Kohei Yoshino [:kohei] 2015-01-28 13:50:40 PST
Created attachment 8556091 [details] [review]
pull request

PR sent!
Comment 3 User image Kohei Yoshino [:kohei] 2015-01-28 19:24:51 PST
There is the same post on the Mozilla Blog so I used this instead of the Press Center:
https://blog.mozilla.org/blog/2015/01/27/get-smart-on-international-data-privacy-day/
Comment 4 User image [github robot] 2015-01-29 05:06:06 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/07bf7a76fdae51c1bc2910a2b9eaa2efc8fc58de
Fix Bug 1126915 - update links on desktop pages to new privacy blog post

https://github.com/mozilla/bedrock/commit/33ccac3d34fddea73bdd14a5f6ae278859d86c87
Merge pull request #2694 from kyoshino/bug-1126915-privacy-blog-link

Fix Bug 1126915 - update links on desktop pages to new privacy blog post

Note You need to log in before you can comment on or make changes to this bug.